Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 Aug 2025 08:47:00 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/21833 
aadressile Saare maakond, Saaremaa vald, Kudjape alevik, Kuressaare tee 2 // 
2a, Saare maakond, Saaremaa vald, Kudjape alevik, Kuressaare tee 2 
(Büroohoone, Majutushoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27495976>  (menetlus nr: 
504467), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.